=== debian/control ===
Source: language-support-translations-de
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-de
Architecture: all
Depends: openoffice.org-help-de, openoffice.org-l10n-de, thunderbird-locale-de, gimp-help-de
Description: Additional translations metapackage for German
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 German language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-de.
 .
 Language: German
