=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-de
 Architecture: all
-Depends: openoffice.org-help-de, openoffice.org-l10n-de, thunderbird-locale-de, gimp-help-de
+Depends: openoffice.org-help-de, openoffice.org-l10n-de, thunderbird-locale-de, gimp-help-de, evolution-documentation-de
 Description: Additional translations metapackage for German
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
